{% trans_default_domain 'Management' %}

<ul>
	<li>
	    <img src="{{ asset('img/help.gif') }}" class="help" alt="hint"
			 onmouseover="showHint(this,'{{ 'stats.title.name' | trans }}','{{ 'stats.title.desc' | trans }}')"
			 onmouseout="hideHint()">
        <span class="dt">{{ 'stats.title.name' | trans }} :</span>
		<b>{{ ('lord.titles.'~lord.title.value) | trans([], 'Common') | capitalize }}</b>
	</li>

	<li>
		<img src="{{ asset('img/help.gif') }}" class="help" alt="hint"
			 onmouseover="showHint(this,'{{ ('stats.age.name') | trans }}','{{ ('stats.age.desc') | trans }}')"
			 onmouseout="hideHint()">
        <span class="dt">{{ ('stats.age.name') | trans }} :</span>
		<b>{{ 'lord.age' | trans({'%years%': lord.ageYear, '%months%': lord.ageMonth | round(0, 'floor') }, "Common") }}</b>
	</li>
	
    <li>
	<img src="{{ asset('img/help.gif') }}" class="help" alt="hint"
		 onmouseover="showHint(this,'{{ 'stats.health.name' | trans }}','{{ 'stats.health.desc' | trans }}')"
		 onmouseout="hideHint()">
    <span class="dt">{{ 'stats.health.name' | trans }} :</span>
	<b>{{ ('healths.'~lord.health) | trans }}</b>
	</li>
	
    <li>
	    <img src="{{ asset('img/help.gif') }}" class="help" alt="hint"
			 onmouseover="showHint(this,'{{ 'stats.glory.name' | trans }}','{{ 'stats.glory.desc' | trans }}')"
			 onmouseout="hideHint()">
        <span class="dt">{{ 'stats.glory.name' | trans }} :</span>
	    <b><strong>{{ lord.glory }}</strong> <img src="{{ asset('img/icons/l_up.png') }}" alt="level up"></b>
	</li>
	
    <li>
		<img src="{{ asset('img/help.gif') }}" class="help" alt="hint"
			 onmouseover="showHint(this,'{{ 'stats.maxGlory.name' | trans }}','{{ 'stats.maxGlory.desc' | trans }}')"
			 onmouseout="hideHint()">
        <span class="dt">{{ 'stats.maxGlory.name' | trans }} :</span>
		<b><strong>{{ lord.maxGlory }}</strong> <img src="{{ asset('img/icons/l_up.png') }}" alt="level up"></b>
	</li>
										
    <li>
	    <img src="{{ asset('img/help.gif') }}" class="help" alt="hint"
			 onmouseover="showHint(this,'{{ 'stats.trade.name' | trans }}','{{ 'stats.trade.desc' | trans }}')"
			 onmouseout="hideHint()">
        <span class="dt">{{ 'stats.trade.name' | trans }} :</span>
		<b><strong>{{ lord.trade }}</strong> <img src="{{ asset('img/icons/small/res_gold.gif') }}" alt="gold"></b>
	</li>
</ul>
